@font-face
{
	font-family: PC-98;
	src: url(pc-9800.ttf) format('truetype');
}

@font-face
{
	font-family: IBM-BIOS;
  	src: url(Px437_IBM_BIOS.ttf) format('truetype');
}

body
{
  	background-color: black;
	font-family: PC-98, "PC-9800", "MS Gothic", Courier, monospace;
}

a
{
	color: #00FF00;
	font-weight: normal;
	text-decoration: none;
}

h1, h2, h3
{
	text-align: center;
}

h1
{
	font-size: 200%;
}

h2, h3
{
	font-size: 100%;
}

msg
{
	padding: 20px 20px 20px 20px;
}

.outlined
{
	border: 1px solid white;	
}

.system
{
	background-color: red;
	color: black;
	top: 50%;
	left: 50%;
	position: absolute;
	transform: translate(-50%, -50%);
}

.phantom-light
{
	background-color: darkcyan;
	color: white;
	float: left;
	width: 32.21vw;
}

phantom-dark
{
	background-color: black;
	color: white;
	float: left;
	max-width: 46.85vw
}

phantom-dark img
{
	max-width: 120%
}

.syslink
{
	color: black; 
}

.menu
{
	border: 1px solid white;
	color: white;
	position: fixed;
	right: 8px;
	width: 32.21vw;
	max-height: 88vh;
	overflow-y: auto;
}

.menu img
{
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.hidden
{
	color: white;
}

.menu p:hover
{
  background-color: gray;  
}

.note
{
  border: 1px solid white;
	margin: auto;
}

.links
{
	background-color: limegreen;
	position: sticky;
	float: right;
	overflow-y: auto;
	height: 50px;
}

.links, .links th, .links td
{
	border: 1px solid black;
	max-width: 50vw;
}

.links a
{
 color: lavender;
 font-weight: bold;
}